name: "test spawner"
glyph: {char: "X", colour: white}
flags: [stationary, insubstantial, fast_regen, no_poly_to]
resists: {elec: 4, fire: 4, cold: 4, miasma: 4, acid: 4}
xp_mult: 15
holiness: [nonliving]
will: invuln
attacks:
hd: 1000
hp_10x: 10000000
ac: 127
ev: 127
spells: test_spawner
intelligence: brainless
habitat: amphibious
speed: 14
energy: {swim: 6}
size: large
shape: misc
